Check you don't now have two versions installed, and you default execution 
path/icon may still be pointing to the old one. 

Also confirm that you have simply installed Git for Windows (the executable in 
c:\program files), rather than the Msysgit development environment.

I've ended up with various versions installed, and it depends where I start 
from as to which one runs...

Philip
  ----- Original Message ----- 
  From: Robert Cabri 
  To: git-users@googlegroups.com 
  Sent: Wednesday, May 09, 2012 10:54 AM
  Subject: [git-users] Cannot update git from 1.7.5.4 OSX Lion


  Tried to update from version 1.7.5.4 to 1.7.9.4 and to 1.7.10.1. The 
installer says it's installed but when requesting the version number of git 
with CLI git tells me the version is still 1.7.5.4.



  Does anybody have a fix for this?

  -- 
  You received this message because you are subscribed to the Google Groups 
"Git for human beings" group.
  To view this discussion on the web visit 
https://groups.google.com/d/msg/git-users/-/cYw_FevyG6cJ.
  To post to this group, send email to git-users@googlegroups.com.
  To unsubscribe from this group, send email to 
git-users+unsubscr...@googlegroups.com.
  For more options, visit this group at 
http://groups.google.com/group/git-users?hl=en.

  No virus found in this message.
  Checked by AVG - www.avg.com
  Version: 2012.0.1913 / Virus Database: 2425/4986 - Release Date: 05/08/12

-- 
You received this message because you are subscribed to the Google Groups "Git 
for human beings" group.
To post to this group, send email to git-users@googlegroups.com.
To unsubscribe from this group, send email to 
git-users+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/git-users?hl=en.

Reply via email to